@charset "utf-8";
@import url(cmn.css);
@import url(base.css);


/* ==========================================================================
	CONTENTS
	========================================================================== */

.check-list__item {
	font-family: var(--font01);
	font-size: clamp(1.8rem,2.25vw,2rem);
	font-weight: 700;
	background: url("../images/cmn-images/icon-check02.png") 10px 15px no-repeat;
	background-color: var(--color04);
	background-size: 25px;
	border-radius: 3px;
	padding: 10px 10px 10px 45px;
	margin-bottom: 20px;
}

/*COMPANY*/

.outline {
	display: flex;
	padding: 20px;
}
.outline:nth-child(odd) {
	background-color: #eee;
}
.outline__tit {
	width: 200px;
}
.outline__txt {
	flex: 1;
}
.commerce__tit {
	width: 30%;
	border: solid 1px #ccc;
	padding: 20px;
}
.commerce__txt {
	border: solid 1px #ccc;
	padding: 20px;
}

/*RECRUIT*/

.recruit .tit-cmn03 {
  margin-bottom: 40px;
}

/*NEWS*/

/*画像投稿用*/

.alignleft {
	float: left;
}
.alignright {
	float: right;
}
.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

/*ページナビゲーション*/

.pagenation {
	text-align: center;
  margin: 1em auto;
}
.pagenation:after, .pagenation ul:after {
  clear: both;
  content: ".";
  display: block;
  height: 0;
  visibility: hidden;
}
.pagenation ul {
  display: inline-block;
  margin: 0;
}
.pagenation li {
  float: left;
  list-style: none outside none;
  margin-left: 3px;
}
.pagenation li:first-child {
  margin-left: 0;
}
.pagenation li.active {
  background-color: #999999;
  border-radius: 3px;
  color: #FFFFFF;
  cursor: not-allowed;
  padding: 10px 20px;
}
.pagenation li a {
  background: none repeat scroll 0 0 #CCCCCC;
  border-radius: 3px;
  color: #FFFFFF;
  display: block;
  padding: 10px 20px;
  text-decoration: none;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2);
}
.pagenation li a:hover {
  background-color: #444444;
  color: #FFFFFF;
  opacity: 0.8;
  transition-duration: 500ms;
  transition-property: all;
  transition-timing-function: ease;
}

/* ==========================================================================
	PC 1025px -
	========================================================================== */

@media screen and (min-width: 1025px){


}
@media screen and (max-width: 1200px){/*1200以下*/

}


/* ==========================================================================
	TABLET - 1024px
	========================================================================== */

@media screen and (max-width:1024px){

/*ABOUT*/

.outline__tit {
	width: 170px;
}

/*SHOP*/

.shop {
	display: block;
	padding: 10px;
}
.shop__tit {
	width: 100%;
	font-weight: bold;
	margin-bottom: 5px;
}

/*CONTACT*/

.form__item {
  display: block;
}
.form__tit {
  display: block;
  width: 100%;
  padding: 0;
}
.form__txt {
  display: block;
  padding:10px 20px 20px 20px;
}

}

/* ==========================================================================
	SP - 640px
	========================================================================== */

@media screen and (max-width: 640px) {

.check-list__item {
	background-size: 20px;
	padding: 10px 10px 10px 40px;
}

/*COMPANY*/

.philosophy .media__figure {
  display: block;
  width: 70%;
  margin: 0 auto;
}

/*ABOUT*/

.outline {
	display: block;
	padding: 10px;
}
.outline__tit {
	width: 100%;
	font-weight: bold;
	margin-bottom: 5px;
}
.commerce {
	border-bottom: solid 1px #ccc;
}
.commerce__tit {
	display: block;
	width: 100%;
	border-bottom: none;
	padding: 10px;
}
.commerce__txt {
	display: block;
	width: 100%;
	border-bottom: none;
	padding: 10px;
}

/*SERVICE*/

.service__img {
	display: block;
	float: none;
	width: 100px;
	margin: 0 auto 20px auto;
}
.service__txt {
	float: none;
	width: 100%;
}

/*RECRUIT*/

.recruit-table {
	font-size: 1.4rem;
}
.recruit-table__tit {
	width: 85px;
	padding: 10px;
}
.recruit-table__txt {
	padding: 10px;
}

/*SHOP*/

.staff__img {
	float: none;
	width: 100%;
	margin-bottom: 30px;
}
.staff__img img {
	display: block;
	width: 60%;
	margin: 0 auto;
}
.staff__txt {
	float: none;
	width: 100%;
}

/*ページナビゲーション*/

.pagenation li {
	font-size: 1rem;
}
.pagenation li.active {
  padding: 5px 10px;
}
.pagenation li a {
  padding: 5px 10px;
}

}

